html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type=number] {
    -moz-appearance: textfield;
}
* {
    box-sizing: border-box;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
input,
textarea,
button,
select,
a {
    -webkit-tap-highlight-color: transparent;
}
:root {
    --font-website: "Montserrat", sans-serif;
    --color-site: #5e45b1;
    --color-btn: #60c6c2;
    --color-text: #000000de;
    --color-text-1: #000000;
    --color-blue: #4c63c4;
    --color-blue-1: #3e5cc9;
    --color-blue-2: #357ebc;
    --color-blue-3: #4861ca;
    --color-blue-0-12: #4c62c41f;
    --color-blue-0-27: #4c62c445;
    --color-light-gray: #f3f4f7;
    --color-light-gray-2: #fafbfd;
    --color-yellow: #e8ba17;
    --color-orange: #fea500;
    --color-gray: #e1e1e3;
    --color-red: #d41d1d;
    --color-site-2: #da251d;
}
b, strong {
    font-weight: 700;
}
body {
    padding: 0;
    margin: 0;
    font-family: var(--font-website);
    color: var(--color-text);
    font-size: 16px;
    position: relative;
    background-color: white;
    /* letter-spacing: 0.5px; */
}
textarea, input {
    font-family: var(--font-website);
    color: var(--color-text);
}
i {
    font-style: italic;
}
a {
    text-decoration: none;
}
img {
    max-width: 100%;
}
.container {
    max-width: 1200px;
    width: 100%;
    margin: auto;
    padding: 0 16px;
}
.container--medium {
    max-width: 1000px;
    width: 100%;
    margin: auto;
    padding: 0 16px;
}
.--flex {
    display: flex;
    flex-wrap: wrap;
}
.--full-width {
    width: 100%;
}
.--align-items-center {
    align-items: center;
}
.--justify-space-between {
    justify-content: space-between;
}
.--justify-content-center {
    justify-content: center;
}
.--line-height-0 {
    line-height: 0;
}
.--display-block {
    display: block;
}
.--display-inline-block {
    display: inline-block;
}
.--flex-49 {
    width: 49%;
    flex: 0 0 49%;
}
.--flex-48 {
    width: 48%;
    flex: 0 0 48%;
}
.--flex-35 {
    width: 35%;
    flex: 0 0 35%;
}
.--text-center {
    text-align: center;
}
.--flex-row-reverse {
    flex-direction: row-reverse;
}
.--mb-30 {
    margin-bottom: 30px;
}
.--white {
    color: white !important;
}
.--line-height-1-6 {
    line-height: 1.6;
}
.--disabled {
    opacity: 0.7 !important;
    pointer-events: none !important;
}
.btn {
    background-color: var(--color-btn);
    text-transform: uppercase;
    color: white;
    padding: 12px 25px;
    border-radius: 15px;
    font-weight: 600;
    font-size: 14px;
    line-height: 1.4;
}
.header,
.hero,
.intro,
.testimonials,
.question,
.mission,
.qa {
    margin-bottom: 70px;
}
.header {
    padding: 20px 0;
    border-bottom: 1px solid var(--color-light-gray);
}
.header__logo,
.header__logo-nav {
    gap: 35px;
}
.header__logo-nav a {
    font-weight: 500;
    text-transform: uppercase;
    color: var(--color-text);
    transition: all 0.3s ease;
}
.header__logo-nav a:hover {
    color: var(--color-site);
}
.header__logo-anchor img {
    height: 30px;
}
.intro__sub-title {
    gap: 10px;
    font-size: 27px;
    color: var(--color-orange);
    margin-bottom: 30px;
}
.intro__sub-title img {
    width: 30px;
}
.intro__title {
    color: var(--color-blue);
    font-weight: 700;
    font-size: 50px;
    margin-bottom: 30px;
}
.intro__title-text {
    color: var(--color-blue);
    font-size: 23px;
    line-height: 1.8;
    font-weight: 500;
    margin-bottom: 30px;
}
.intro__btn {
    margin-bottom: 20px;
}
.intro__rating {
    gap: 8px;
    margin-bottom: 20px;
}
.intro__rating-img img {
    position: relative;
    z-index: 1;
    border-radius: 50%;
    width: 50px;
    border: 1px solid white;
}
.intro__rating-img img:nth-of-type(2),
.intro__rating-img img:nth-of-type(3) {
    margin-left: -15px;
}
.intro__rating-star {
    gap: 0;
}
.intro__rating-text {
    color: var(--color-text-1);
    font-weight: 600;
    font-size: 15px;
}
.intro__description {
    line-height: 1.4;
    font-size: 14px;
}
.section__title {
    text-align: center;
    color: var(--color-text-1);
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 30px;
}
.hero__swiper {
    position: relative;
    margin-bottom: 50px;
}
.hero__swiper-item a {
    position: relative;
    display: block;
    padding: 25px 20px;
    border: 2px solid var(--color-gray);
    font-size: 14px;
    text-align: center;
    border-radius: 15px;
}
.hero__swiper-item a img {
    width: 50px;
    border-radius: 50%;
    border: 2px solid var(--color-gray);
    position: absolute;
    top: -35px;
    background: white;
    z-index: 1;
    left: calc(50% - 25px);
}
.hero__swiper-item {
    padding-top: 35px;
    opacity: 0.4;
    transition: all 0.3s ease;
}
.hero__swiper-name {
    display: block;
    color: var(--color-text-1);
    font-weight: 600;
}
.hero__swiper-position {
    color: var(--color-text);
    font-size: 13px;
}
.hero__swiper-item.--selected,
.hero__swiper-item:hover {
    opacity: 1;
}
.swiper-button-next-paha::after,
.swiper-button-prev-paha::after {
    content: none !important;
}
.swiper-button-next-paha,
.swiper-button-prev-paha {
    width: 50px;
}
.swiper-button-prev-paha img {
    transform: rotate(180deg);
}
.swiper-button-next-paha {
    right: -50px;
    transform: translateY(15px);
}
.swiper-button-prev-paha {
    left: -50px;
    transform: translateY(15px);
}
.hero__content-content {
    flex: 0 0 60%;
    width: 60%;
    line-height: 1.8;
}
.hero__content-content p {
    margin-bottom: 16px;
}
.section__sub-title {
    margin-bottom: 30px;
}
.testimonials__image {
    text-align: center;
}
.testimonials__image img {
    margin-bottom: 30px;
}
.testimonials__detail {
    border: 1px solid var(--color-gray);
    padding: 60px 30px;
    border-radius: 10px;
    background-color: white;
    box-shadow: 0 4px 20px var(--color-blue-0-12);
    position: relative;
    margin-bottom: 60px;
}
.testimonials__title {
    color: var(--color-text-1);
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 30px;
}
.testimonials__description {
    margin-bottom: 20px;
}
.testimonials__description,
.testimonials__list p {
    line-height: 1.8;
    font-size: 15px;
}
.testimonials__list p::before {
    content: '';
    background: url(../img/check.png) var(--color-blue-0-12) no-repeat center center / 20px 20px;
    width: 20px;
    display: block;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    border-radius: 50%;
    padding: 5px;
}
.testimonials__list p {
    position: relative;
    padding-left: 40px;
    margin-bottom: 16px;
}
.testimonials__arrow {
    right: -32px;
    position: absolute;
    bottom: -50px;
    width: 50px;
    z-index: 1;
}
.testimonials__arrow--left {
    left: -32px;
    right: initial;
}
.testimonials__gift-question {
    font-size: 25px;
    margin-bottom: 15px;
}
.testimonials__gift {
    max-width: 780px;
    margin: auto;
}
.testimonials__gift .section__title {
    font-weight: 800;
}
.question__benefit-col {
    padding: 40px 30px;
    box-shadow: 0 4px 20px var(--color-blue-0-27);
    border-radius: 10px;
    background-color: white;
    border: 1px solid var(--color-gray);
}
.question__benefit-title {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 30px;
}
.question__benefit {
    max-width: 1000px;
    margin: auto;
    margin-bottom: 30px;
}
.question__benefit-list p img {
    width: 30px;
    flex: 0 0 30px;
}
.question__benefit-list p span {
    width: calc(100% - 35px);
    flex: 0 0 calc(100% - 35px);
}
.question__benefit-list p {
    margin-bottom: 16px;
}
.question__benefit-list p:last-of-type {
    margin-bottom: 0;
}
.section__sub-title--small {
    max-width: 800px;
    margin: auto;
    line-height: 1.6;
    margin-bottom: 30px;
}
.mission__content {
    background-image: linear-gradient(to right, var(--color-blue-1) , var(--color-blue-2));
    padding: 50px;
    color: white;
    font-size: 44px;
    text-align: center;
    font-weight: 800;
    border-radius: 25px;
}
.mission__content span {
    color: var(--color-btn);
}
.qa {
    max-width: 800px;
    margin: auto;
}
.qa__question {
    margin-bottom: 30px;
}
.qa__question-link {
    color: var(--color-text);
    font-weight: 500;
    padding: 15px 20px;
    background-color: var(--color-blue-0-12);
    border-radius: 8px;
}
.qa__question-link img {
    width: 30px;
    height: 30px;
    flex: 0 0 30px;
}
.qa__question-link span {
    flex: 0 0 calc(100% - 40px);
    width: calc(100% - 40px);
}
.qa__question-link .qa__question-link-up {
    display: none;
}
.qa__question-link.--actived .qa__question-link-up {
    display: block !important;
}
.qa__question-link.--actived .qa__question-link-down {
    display: none !important;
}
.qa__content {
    display: none;
    padding: 15px;
    line-height: 1.5;
}
.qa__content p {
    margin-bottom: 16px;
}
.qa__content p a {
    color: var(--color-blue-2) !important;
}
.approval {
    padding: 50px 0;
    background-color: var(--color-blue-3);
}
.approval__from {
    margin-bottom: 30px !important;
    grid-row-gap: 1rem;
    grid-column-gap: 4rem;
}
.approval__from img {
    width: 50px;
    height: 50px;
    border: 1px solid white;
    border-radius: 50%;
}
.approval__from--bottom {
    max-width: 505px;
    margin: auto;
}
.approval .swiper p {
    font-size: 24px;
    text-align: center;
    color: white;
    line-height: 1.6;
}
.footer {
    background-color: var(--color-light-gray-2);
    padding: 50px 0 20px 0;
}
.footer__col {
    flex: 0 0 24%;
    width: 24%;
}
.footer__col-title {
    font-weight: 700;
    font-size: 19px;
}
.footer__col > p > a {
    color: var(--color-text);
}
.footer__col > p {
    margin-bottom: 16px;
}
.footer__line {
    background: var(--color-gray);
    width: 100%;
    height: 2px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.footer__intro {
    font-weight: 500;
}
.header__logo-white,
.header__action-toggle {
    display: none;
}
.footer__wrap-col {
    flex-direction: row-reverse;
}
.footer__wrap-col-2 {
    flex: 0 0 72%;
    width: 72%;
}
.footer__wrap-col-2 .footer__col {
    flex: 0 0 33%;
    width: 33%;
}
.header__slide {
    display: none;
}
.register {
    width: 500px;
    max-width: 98%;
    margin: auto;
    padding: 30px;
    background-color: white;
    display: none;
    border-radius: 4px;
    position: relative;
}
.register__close {
    position: absolute;
    right: 5px;
    top: 5px;
    line-height: 0;
    z-index: 1;
}
.register__close img {
    width: 24px;
}
.register__title {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 10px;
}
.register__sub-title {
    margin-bottom: 30px;
}
.register__form-group {
    margin-bottom: 20px;
}
.register__form-group label {
    font-weight: 600;
    margin-bottom: 5px;
    display: block;
}
.register__form-group label span {
    color: var(--color-red);
}
.register__form-group input {
    display: block;
    width: 100%;
    border: 1px solid var(--color-gray);
    outline: none !important;
    padding: 10px;
    border-radius: 4px;
}
.register__form-group input:focus {
    border-color: var(--color-btn);
}
.input__error {
    border-color: var(--color-red) !important;
}
@-webkit-keyframes spin {
    0% { 
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
    }
  
    100% {
      -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      transform: rotate(360deg);
    }
}  
@keyframes spin {
    0% { 
      -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      transform: rotate(0deg);
    }
  
    100% {
      -webkit-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
      transform: rotate(360deg);
    }
}
.ld {
    border: 3px solid #f3f3f3;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    border-top: 3px solid var(--color-btn);
    border-radius: 50%;
    display: block;
    width: 20px;
    height: 20px;
    margin: auto;
}
.footer__mobile {
    display: none;
}
@media only screen and (max-width: 991px) {
    .header__logo-black,
    .header__action,
    .header__logo-nav {
        display: none;
    }
    .header__logo-white,
    .header__action-toggle,
    .header__slide {
        display: block;
    }
    .header {
        /* background-image: linear-gradient(to right, var(--color-blue-1), var(--color-blue-2)); */
        background: var(--color-site-2);
        padding: 16px 0;
        position: sticky;
        top: 0;
        left: 0;
        z-index: 12;
    }
    .header__action-toggle img {
        height: 35px;
    }
    .intro__content,
    .intro__video,
    .hero__content-content,
    .testimonials__content,
    .testimonials__image,
    .footer__wrap-col-2,
    .footer__col-logo {
        flex: 0 0 100%;
        width: 100%;
    }
    .intro__content {
        text-align: center;
        margin-bottom: 50px;
    }
    .intro__sub-title,
    .intro__rating,
    .hero__content {
        justify-content: center;
    }
    .hero {
        padding: 0 50px;
    }
    .hero__content-img,
    .hero__swiper,
    .testimonials__content {
        margin-bottom: 30px;
    }
    .hero__content {
        margin-left: -34px;
        margin-right: -34px;
    }
    .testimonials__arrow {
        right: -20px;
        width: 35px;
    }
    .testimonials__arrow--left {
        left: -20px;
    }
    .testimonials {
        padding: 0 30px;
    }
    .footer__wrap-col {
        flex-direction: initial;
    }
    .footer__col-logo img {
        height: 40px;
        width: auto !important;
    }
    .header__slide {
        position: fixed;
        z-index: 11;
        width: 100%;
        height: 100%;
        padding: 15px;
        padding-top: calc(72px + 15px);
        background-color: white;
        top: -150%;
        left: 0;
        transition: all 0.3s ease;
    }
    .header__slide a {
        display: block;
        margin-bottom: 15px;
    }
    .header__slide-item {
        text-transform: uppercase;
        color: var(--color-text);
        font-weight: 500;
    }
    .header__slide.--actived {
        top: 0;
    }
}
@media only screen and (max-width: 768px) {
    .intro__content {
        margin-bottom: 20px;
    }
    .hero__content-img {
        flex: 0 0 50%;
        width: 50%;
    }
    .section__title {
        line-height: 1.4;
    }
}
@media only screen and (max-width: 550px) {
    .section__title,
    .testimonials__title {
        font-size: 25px;
    }
    .testimonials__detail {
        padding: 25px;
    }
    .testimonials__title,
    .question__benefit-col,
    .footer__col {
        margin-bottom: 15px;
    }
    .question__benefit-col,
    .footer__wrap-col-2 .footer__col {
        flex: 0 0 100%;
        width: 100%;
    }
    .mission__content {
        padding: 25px;
        font-size: 30px;
    }
    .approval .swiper p {
        font-size: 19px;
    }
    .hero__content-img {
        flex: 0 0 75%;
        width: 75%;
    }
    .question__benefit-list span,
    .qa__question-link span,
    .footer__intro {
        line-height: 1.4;
    }
    .footer__mobile {
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        background: white;
        z-index: 12;
        box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
        padding: 10px 0;
    }
    .footer__mobile-item {
        flex: 0 0 23%;
        width: 23%;
    }
    .footer__mobile-item a {
        display: block;
        text-align: center;
        font-size: 3vw;
        color: var(--color-text);
    }
    .footer__mobile-item--active a {
        color: var(--color-site-2);
    }
    .footer__mobile-item a span.footer__mobile-item-icon {
        line-height: 0;
        margin-bottom: 1.1vw;
    }
    .footer__mobile-item a span.footer__mobile-item-icon img {
        height: 4vw;
    }
    .footer__mobile-item a span {
        display: block;
    }
}
@media only screen and (max-width: 480px) {
    .header, 
    .hero, 
    .intro, 
    .testimonials, 
    .question, 
    .mission, 
    .qa {
        margin-bottom: 30px;
    }
    .mission__content {
        padding: 20px;
        font-size: 25px;
    }
}
